## node-hosted-git-info 2.1.5

=== debian/changelog ===
node-hosted-git-info (2.1.5-1) unstable; urgency=low

  * Initial release (Closes: #841225)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 18 Oct 2016 22:12:23 +0530
