=== debian/control ===
Source: node-hosted-git-info
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
Standards-Version: 3.9.8
Homepage: https://github.com/npm/hosted-git-info
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-hosted-git-info.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-hosted-git-info.git

Package: node-hosted-git-info
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Provides metadata from Github, Bitbucket and Gitlab
 Provides metadata and conversions from repository urls for Github, Bitbucket 
 and Gitlab
 .
 Node.js is an event-based server-side JavaScript engine.
