## node-hosted-git-info 2.5.0

=== debian/changelog ===
node-hosted-git-info (2.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Nov 2017 12:46:40 +0530
