=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-hosted-git-info
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
@@ -8,7 +8,7 @@
  , dh-buildinfo
  , nodejs
  , node-tap
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/npm/hosted-git-info
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-hosted-git-info.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-hosted-git-info.git
