=== debian/tests/control ===
Tests: require
Depends: node-hosted-git-info

Test-Command: tap test/*.js
Depends: @, node-tap
