## node-hosted-git-info 2.7.1

=== debian/changelog ===
node-hosted-git-info (2.7.1-1+deb10u1) buster; urgency=medium

  * Team upload
  * Fix ReDoS risk (Closes: CVE-2021-23362)

 -- Yadd <yadd@debian.org>  Fri, 26 Mar 2021 15:17:21 +0100

node-hosted-git-info (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Sep 2018 20:27:28 +0530
