=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
+ , Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
- , node-tap
-Standards-Version: 4.1.1
+ , node-tap <!nocheck>
+Standards-Version: 4.2.1
 Homepage: https://github.com/npm/hosted-git-info
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-hosted-git-info.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-hosted-git-info.git
+Vcs-Git: https://salsa.debian.org/js-team/node-hosted-git-info.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-hosted-git-info
 
 Package: node-hosted-git-info
 Architecture: all
