=== debian/control ===
Source: node-hosted-git-info
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , node-tap
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-hosted-git-info
Vcs-Git: https://salsa.debian.org/js-team/node-hosted-git-info.git
Homepage: https://github.com/npm/hosted-git-info
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-hosted-git-info
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Provides metadata from Github, Bitbucket and Gitlab
 Provides metadata and conversions from repository urls for Github, Bitbucket
 and Gitlab
 .
 Node.js is an event-based server-side JavaScript engine.
