=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-hosted-git-info-$1.tar.gz/ \
 https://github.com/npm/hosted-git-info/tags .*/archive/v?([\d\.]+).tar.gz
