## node-hosted-git-info 3.0.7

=== debian/changelog ===
node-hosted-git-info (3.0.7-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Jan 2021 18:58:48 +0530

node-hosted-git-info (3.0.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.7

 -- Xavier Guimard <yadd@debian.org>  Wed, 21 Oct 2020 12:24:41 +0200

node-hosted-git-info (3.0.5-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 3.0.5
  * Add dependency to node-lru-cache

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 14:06:51 +0200
