=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
- , node-tap
- , pkg-js-tools (>= 0.9.20~)
+Build-Depends: debhelper-compat (= 13)
+ , node-lru-cache <!nocheck>
+ , node-tap <!nocheck>
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-hosted-git-info
 Vcs-Git: https://salsa.debian.org/js-team/node-hosted-git-info.git
@@ -17,7 +18,7 @@
 Package: node-hosted-git-info
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+ , node-lru-cache
 Description: Provides metadata from Github, Bitbucket and Gitlab
  Provides metadata and conversions from repository urls for Github, Bitbucket
  and Gitlab
