## node-hosted-git-info 3.0.8

=== debian/changelog ===
node-hosted-git-info (3.0.8-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * New upstream version 3.0.8

 -- Xavier Guimard <yadd@debian.org>  Sat, 30 Jan 2021 09:39:46 +0100
