=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , node-lru-cache <!nocheck>
  , node-tap <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-hosted-git-info
 Vcs-Git: https://salsa.debian.org/js-team/node-hosted-git-info.git
 Homepage: https://github.com/npm/hosted-git-info
