=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-hosted-git-info-$1.tar.gz/ \
 https://github.com/npm/hosted-git-info/tags .*/archive/v?([\d\.]+).tar.gz
