## node-hosted-git-info 4.0.2

=== debian/changelog ===
node-hosted-git-info (4.0.2-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 4.0.2
  * Fix test for tap < 14

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 13:03:30 +0100
