=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-hosted-git-info-$1/ \
 https://github.com/npm/hosted-git-info/tags .*/archive/.*/v?([\d\.]+).tar.gz
