## node-hosted-git-info 5.1.0

=== debian/changelog ===
node-hosted-git-info (5.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * New upstream version 5.1.0

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 16:00:09 +0200

node-hosted-git-info (5.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.0
  * Drop patch and update test for node-tap >= 15

 -- Yadd <yadd@debian.org>  Mon, 04 Apr 2022 12:31:43 +0200
