=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Sruthi Chandran <srud@disroot.org>,
            Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-base <!nocheck>
  , node-lru-cache <!nocheck>
- , node-tap <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.6.0
+ , node-tap (>= 15) <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-hosted-git-info
 Vcs-Git: https://salsa.debian.org/js-team/node-hosted-git-info.git
 Homepage: https://github.com/npm/hosted-git-info
