## node-hosted-git-info 6.1.1

=== debian/changelog ===
node-hosted-git-info (6.1.1-2) unstable; urgency=medium

  * Team upload
  * Breaks: npm < 9
  * Back to unstable

 -- Yadd <yadd@debian.org>  Fri, 18 Nov 2022 10:59:28 +0100

node-hosted-git-info (6.1.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 6.1.1

 -- Yadd <yadd@debian.org>  Mon, 14 Nov 2022 18:18:40 +0100
