=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-lru-cache
+Breaks: npm (<< 9~)
 Description: Provides metadata from Github, Bitbucket and Gitlab
  Provides metadata and conversions from repository urls for Github, Bitbucket
  and Gitlab
