## node-hosted-git-info 9.0.2

=== debian/changelog ===
node-hosted-git-info (9.0.2-1) unstable; urgency=medium

  * Team upload
  * MA: foreign
  * New upstream release

 -- Bastien Roucariès <rouca@debian.org>  Mon, 23 Feb 2026 12:29:09 +0100
