=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-base <!nocheck>
- , node-lru-cache <!nocheck>
+ , node-lru-cache (>= 10) <!nocheck>
  , node-tap (>= 15) <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-hosted-git-info
 Vcs-Git: https://salsa.debian.org/js-team/node-hosted-git-info.git
 Homepage: https://github.com/npm/hosted-git-info
@@ -19,7 +19,8 @@
 Package: node-hosted-git-info
 Architecture: all
 Depends: ${misc:Depends}
- , node-lru-cache
+ , node-lru-cache (>= 10)
+Multi-Arch: foreign
 Breaks: npm (<< 9~)
 Description: Provides metadata from Github, Bitbucket and Gitlab
  Provides metadata and conversions from repository urls for Github, Bitbucket
