=== debian/watch ===
Version: 5

Template: GitHub
Owner: npm
Project: hosted-git-info
